@charset "UTF-8";
/* SPの基準を375pxデザインに変更 */
@media screen and (min-width: 1024px) {
  .early-summer .counseling {
    width: calc(clamp(0px, 92.5vw, 1776px) * 1);
    margin-top: calc(clamp(0px, 6.25vw, 120px) * 1);
    margin-inline: auto;
    padding-block: calc(clamp(0px, 4.1666666667vw, 80px) * 1);
    padding-left: calc(clamp(0px, 43.3333333333vw, 832px) * 1);
    padding-right: calc(clamp(0px, 10.6770833333vw, 205px) * 1);
    border-radius: calc(clamp(0px, 1.6666666667vw, 32px) * 1);
    background-color: #F8F8FA;
    background-image: url("/media/export/cms2.0/lp/early-summer-2026/260424/img/counseling.png");
    background-repeat: no-repeat;
    background-position: bottom left calc(clamp(0px, 8.0208333333vw, 154px) * 1);
    background-size: calc(clamp(0px, 29.0625vw, 558px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .counseling {
    padding-inline: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .counseling .counseling__text {
    margin-top: calc(clamp(0px, 16vw, 163.68px) * 1);
    padding: calc(clamp(0px, 10.6666666667vw, 109.12px) * 1) calc(clamp(0px, 5.3333333333vw, 54.56px) * 1) calc(clamp(0px, 19.2vw, 196.416px) * 1);
    border-radius: calc(clamp(0px, 3.2vw, 32.736px) * 1);
    background-color: #F8F8FA;
    background-image: url("/media/export/cms2.0/lp/early-summer-2026/260424/img/counseling.sp.png");
    background-repeat: no-repeat;
    background-position: bottom right calc(clamp(0px, 1.6vw, 16.368px) * 1);
    background-size: calc(clamp(0px, 65.3333333333vw, 668.36px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .counseling .counseling__title {
    font-size: calc(clamp(0px, 1.8229166667vw, 35px) * 1);
    line-height: calc(clamp(0px, 2.734375vw, 52.5px) * 1);
    margin-bottom: calc(clamp(0px, 1.25vw, 24px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .counseling .counseling__title {
    font-size: calc(clamp(0px, 4.5333333333vw, 46.376px) * 1);
    line-height: calc(clamp(0px, 6.8vw, 69.564px) * 1);
    margin-bottom: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .counseling .counseling__lead {
    font-size: calc(clamp(0px, 1.09375vw, 21px) * 1);
    line-height: calc(clamp(0px, 1.859375vw, 35.7px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .counseling .counseling__lead {
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    line-height: calc(clamp(0px, 5.8933333333vw, 60.2888px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .counseling .counseling__lead--02 {
    padding-right: calc(clamp(0px, 40vw, 409.2px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .counseling .counseling__link {
    display: flex;
    gap: calc(clamp(0px, 1.25vw, 24px) * 1);
    margin-top: calc(clamp(0px, 1.6666666667vw, 32px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .counseling .counseling__link-wide {
    width: calc(clamp(0px, 14.375vw, 276px) * 1);
  }
}